CVE-2024-29174

CVSS 3.1 Score 4.4 of 10 (medium)

Details

Published Jun 26, 2024
CWE ID 89

Summary

CVE-2024-29174 is an SQL Injection vulnerability affecting Dell Data Domain versions prior to 7.13.0.0, LTS 7.7.5.30, and LTS 7.10.1.20. This vulnerability can be exploited by a local low privileged attacker to execute certain SQL commands on the application's backend database, potentially leading to unauthorized access to application data. The base severity of this vulnerability is rated as MEDIUM with a base score of 4.4 according to CVSS version 3.1, and the risk score is 5 out of 10. The exploitability score is 1.8 out of 10, indicating a relatively low level of difficulty in exploiting the vulnerability.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-29174 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions